"EXPIRES"	= "Caduca %d / %d / %d";
"INVALID1"	= "Código incorrecto";
"INVALID2"	= "Has introducido un código incorrecto. %@ no se ejecutará como versión completa.";
"INVALID3"	= "Reintentar";
"INVALID5"	= "Salir";
"INVALIDX"	= "Has introducido un código incorrecto. No obstante, %@ se inició con un código correcto. No se llevarán a cabo cambios en el registro.";
"NOSAVE1"	= "Error guardando código";
"NOSAVE2"	= "Has introducido un código correcto, pero no se ha podido guardar. Deberías comprobar los privilegios para la carpeta %@.app o permitir que un administrador realice la instalación.";
"NOSAVE3"	= " OK ";
"OK"	= "  OK  ";
"FLOAT" = "Floating";
"NOFLOAT" = "Bloqueado";
